[INFO]
SCREEN_NAME=Toyota Camry
SHORT_NAME=XV70 Camry

[BASIC]
GRAPHICS_OFFSET=0.0,-0.59,-0.21
GRAPHICS_PITCH_ROTATION=0
TOTALMASS=1640
INERTIA=1.84,1.44,4.880

[GRAPHICS]
DRIVEREYES=0.354323,1.15958,-0.184911
ONBOARD_EXPOSURE=17
OUTBOARD_EXPOSURE=31
ON_BOARD_PITCH_ANGLE=-0.693032
BONNET_CAMERA_POS=0.000000,0.690000,0.790000
BUMPER_CAMERA_POS=0.000000,0.230000,1.939999
MIRROR_POSITION=0.0,1.3,0.5
VIRTUAL_MIRROR_ENABLED=0
USE_ANIMATED_SUSPENSIONS=0
SHAKE_MUL=3.0
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=-2.864732
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=1.685
STEER_ASSIST=1
STEER_LOCK=468
STEER_RATIO=13.9
LINEAR_STEER_ROD_RATIO=0.0013

[FUEL]
CONSUMPTION=0.0012
FUEL=30
MAX_FUEL=60

[FUELTANK]
POSITION=0,-0.12,-1.4

[RIDE]
PICKUP_FRONT_HEIGHT=-0.415
PICKUP_REAR_HEIGHT=-0.415

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=20            ; time spent to change each tyre
FUEL_LITER_TIME_SEC=0.6   ; time spent to put 1 lt of fuel inside the car
BODY_REPAIR_TIME_SEC=20    ; time spent to repair 10% of body damage
ENGINE_REPAIR_TIME_SEC=2  ; time spent to repair 10% of engine damage
SUSP_REPAIR_TIME_SEC=30   ; time spent to repair 10% of suspension damage


[HEADER]
VERSION=2

